{
    "units": {
        "lbs": "lbs",
        "kg": "kg"
    },
    "equipment": {
        "raw": "Raw",
        "wraps": "Bintai",
        "single": "Vienasluoknės",
        "multi": "Daugiasluoksnės",
        "straps": "Raiščiai",
        "classic": "Klasikinė",
        "equipped": "Su Apranga"
    },
    "sex": {
        "m": "V",
        "f": "M",
        "mx": "Mx"
    },
    "html_header": {
        "description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
    },
    "header": {
        "rankings": "Reitingai",
        "records": "Rekordai",
        "meets": "Varžybos",
        "data": "Data",
	"apps": "Apps",
        "status": "Būsena",
        "faq": "DUK",
        "contact": "Kontaktai",
        "shop": "Parduotuvė",
        "supportus": "Paremkite Mus"
    },
    "columns": {
        "place": "Vieta",
        "formulaplace": "Rangas",
        "liftername": "Atletas",
        "federation": "Fed",
        "date": "Data",
        "location": "Vieta",
        "meetname": "Varžybų Pavadinimas",
        "division": "Divizija",
        "sex": "Lytis",
        "age": "Amžius",
        "equipment": "Ekipiruotė",
        "weightclass": "Kategorija",
        "bodyweight": "Svoris",
        "squat": "Pritūpimai",
        "bench": "Spaudimas",
        "deadlift": "Atkėlimas",
        "total": "Suma",
        "wilks": "Wilks",
        "mcculloch": "McCulloch",
        "glossbrenner": "Gloss",
        "ipfpoints": "IPF",
        "num_lifters": "Atletai"
    },
    "country": {
        "afghanistan": "Afganistanas",
        "albania": "Albanija",
        "algeria": "Alžyras",
        "americansamoa": "Amerikos Samoa",
        "angola": "Angola",
        "argentina": "Argentina",
        "armenia": "Armėnija",
        "aruba": "Aruba",
        "australia": "Australija",
        "austria": "Austrija",
        "azerbaijan": "Azerbaidžanas",
        "bahamas": "Bahamos",
        "bahrain": "Bahreinas",
        "belarus": "Baltarusija",
        "belgium": "Belgija",
        "belize": "Belizas",
        "benin": "Beninas",
        "bolivia": "Bolivija",
        "bosniaandherzegovina": "Bosnija ir Hercegovina",
        "botswana": "Botsvana",
        "brazil": "Brazilija",
        "britishvirginislands": "Britanijos Mergelių Salos",
        "brunei": "Brunėjus",
        "bulgaria": "Bulgarija",
        "burkinafaso": "Burkina Faso",
        "caboverde": "Cabo Verde",
        "cambodia": "Kambodža",
        "cameroon": "Kamerūnas",
        "canada": "Kanada",
        "caymanislands": "Kaimanų Salos",
        "centralafricanrepublic": "Centrinė Afrikos Respublika",
        "chile": "Čilė",
        "china": "Kinija",
        "colombia": "Kolumbija",
        "congo": "Kongas",
        "cookislands": "Kuko Salos",
        "costarica": "Kosta Rika",
        "cuba": "Kuba",
        "croatia": "Kroatija",
        "cyprus": "Kipras",
        "czechia": "Čekija",
        "denmark": "Danija",
        "djibouti": "Džibutis",
        "dominicanrepublic": "Dominikos Respublika",
        "easttimor": "Rytų Tymūras",
        "ecuador": "Ekvadoras",
        "egypt": "Egiptas",
        "elsalvador": "El Salvadoras",
        "england": "Anglija",
        "estonia": "Estija",
        "ethiopia": "Etiopija",
        "fiji": "Fidžis",
        "finland": "Suomija",
        "france": "Prancūzija",
        "georgia": "Gruzija",
        "germany": "Vokietija",
        "ghana": "Gana",
        "greece": "Graikija",
        "guatemala": "Gvatemala",
        "guyana": "Gajana",
        "haiti": "Haitis",
        "honduras": "Hondūras",
        "hongkong": "Hongkongas",
        "hungary": "Vengrija",
        "iceland": "Islandija",
        "india": "Indija",
        "indonesia": "Indonezija",
        "ireland": "Airija",
        "israel": "Izraelis",
        "italy": "Italija",
        "iran": "Iranas",
        "iraq": "Irakas",
        "ivorycoast": "Dramblio Kaulo Krantas",
        "japan": "Japonija",
        "jamaica": "Jamaica",
        "jordan": "Džordanija",
        "kazakhstan": "Kazachstanas",
        "kenya": "Kenija",
        "kiribati": "Kiribatis",
        "kuwait": "Kuveitas",
        "kyrgyzstan": "Kirgizija",
        "laos": "Laosas",
        "latvia": "Latvija",
        "lebanon": "Libanas",
        "liberia": "Liberija",
        "libya": "Libija",
        "lithuania": "Lietuva",
        "luxembourg": "Liuksemburgas",
        "macedonia": "Makedonija",
        "malaysia": "Malaizija",
        "mali": "Malis",
        "malta": "Malta",
        "marshallislands": "Maršalo Salos",
        "mauritania": "Mauritanija",
        "mauritius": "Mauricijus",
        "mexico": "Meksika",
        "moldova": "Moldova",
        "mongolia": "Mongolija",
        "montenegro": "Montenegras",
        "morocco": "Morokas",
        "namibia": "Namibija",
        "nauru": "Nauru",
        "nepal": "Nepalas",
        "netherlands": "Nyderlandai",
        "netherlandsantilles": "Nyderlandų Antilai",
        "newcaledonia": "Naujoji Kaledonija",
        "newzealand": "Naujoji Zelandija",
        "nicaragua": "Nikaragva",
        "niger": "Nigeris",
        "nigeria": "Nigerija",
        "niue": "Niue",
        "norway": "Norvegija",
        "northernireland": "Š.Airija",
        "oman": "Omanas",
        "pakistan": "Pakistanas",
        "palestine": "Palestina",
        "panama": "Panama",
        "papuanewguinea": "Papua Naujoji Gvinėja",
        "paraguay": "Paragvajus",
        "peru": "Peru",
        "philippines": "Filipinai",
        "poland": "Lenkija",
        "portugal": "Portugalija",
        "puertorico": "Puerto Rikas",
        "qatar": "Kataras",
        "romania": "Rumunija",
        "russia": "Rusija",
        "rwanda": "Ruanda",
        "samoa": "Samoa",
        "saudiarabia": "Saudo Arabija",
        "scotland": "Škotija",
        "serbia": "Serbija",
        "serbiaandmontenegro": "Serbija ir Montenegras",
        "singapore": "Singapūras",
        "slovakia": "Slovakija",
        "slovenia": "Slovėnija",
        "solomonislands": "Saliamono salos",
        "southafrica": "Pietų Afrika",
        "southkorea": "Pietų Korėja",
        "spain": "Ispanija",
        "srilanka": "Šrilanka",
        "sudan": "Sudanas",
        "swaziland": "Svazilandas",
        "sweden": "Švedija",
        "switzerland": "Šveicarija",
        "syria": "Sirija",
        "tahiti": "Tahitis",
        "taiwan": "Taivanas",
        "tajikistan": "Tadžikistanas",
        "tanzania": "Tanzanija",
        "thailand": "Tailandas",
        "togo": "Togas",
        "tonga": "Tonga",
        "transnistria": "Transnistria",
        "trinidadandtobago": "Trinidadas ir Tobagas",
        "tunisia": "Tunisas",
        "turkey": "Turkija",
        "turkmenistan": "Turkmekistanas",
        "tuvalu": "Tuvalu",
        "uae": "JAE",
        "uk": "JK",
        "ukraine": "Ukraina",
        "uganda": "Uganda",
        "uruguay": "Urugvajus",
        "usa": "JAV",
        "ussr": "SSRS",
        "usvirginislands": "JAV Mergelių Salos",
        "uzbekistan": "Uzbekistanas",
        "vanuatu": "Vanuatu",
        "venezuela": "Venezuela",
        "vietnam": "Vietnamas",
        "wales": "Velsas",
        "wallisandfutuna": "Volis ir Futuna",
        "westgermany": "Vakarų Vokietija",
        "yugoslavia": "Jugoslavija",
        "zambia": "Zamibija",
        "zimbabwe": "Zimbabvė",
        "bangladesh": "Bangladesh"
    },
    "buttons": {
        "search": "Paieška"
    },
    "selectors": {
        "equipment": {
            "raw": "Klasikinė",
            "wraps": "Bintai",
            "raw_wraps": "Klasikinė+Bintai",
            "single": "Vienasluoksnė",
            "multi": "Daugiasluoksnė"
        },
        "weightclass": {
            "all": "Visos kategorijos",
            "traditional": "Tradicinės",
            "ipfmen": "IPF Vyrai",
            "ipfwomen": "IPF Moterys",
            "para_men": "Para Vyrau",
            "para_women": "Para Moterys",
            "wp_men": "WP Vyrai",
            "wp_women": "WP Moterys"
        },
        "sort": {
            "by_squat": "Pagal Pritūpimus",
            "by_bench": "Pagal Spaudimą",
            "by_deadlift": "Pagal Atkėlimą",
            "by_total": "Pagal Sumą",
            "by_allometric": "Pagal Alometrinį mąstelį",
            "by_ah": "Pagal AH (Haleczko)",
            "by_glossbrenner": "Pagal Glossbrenner",
            "by_ipfpoints": "Pagal IPF taškus",
            "by_mcculloch": "Pagal McCulloch",
            "by_nasa": "Pagal NASA taškus",
            "by_reshel": "Pagal Reshel",
            "by_wilks": "Pagal Wilks",
            "by_division": "Pagal Diviziją",
            "weight": "Svorio Rūšiavimas",
            "points": "Taškų Rūšiavimas",
            "by_dots": "By Dots",
            "by_schwartzmalone": "By Schwartz/Malone"
        },
        "year": {
            "all": "Visi metai"
        },
        "sex": {
            "all": "Visos lytys",
            "m": "Vyrai",
            "f": "Moterys"
        },
        "event": {
            "all": "Visos rungtys",
            "full_power": "Pilna trikovė",
            "push_pull": "Push-Pull",
            "squat_only": "Tik Pritūpimai",
            "bench_only": "Tik Spaudimas",
            "deadlift_only": "Tik Atkėlimas"
        },
        "fed": {
            "all": "Visos federacijos",
            "fully_tested": "Visos Pilnai Tikrinamos federacijos",
            "all_tested": "Visos Tikrinamos federacijos",
            "international": "Tarptautinės",
            "regional": "Regioninės",
            "all_usa": "Visi JAV Atletai",
            "all_argentina": "Visi Argentinos Atletai",
            "all_australia": "Visi Australijos Atletai",
            "all_belarus": "Visi Baltarusijos Atletai",
            "all_brazil": "Visi Brazilijos Atletai",
            "all_canada": "Visi Kanados Atletai",
            "all_china": "Visi Kinijos Atletai",
            "all_croatia": "Visi Kroatijos Atletai",
            "all_czechia": "Visi Čekijos Atletai",
            "all_finland": "Visi Suomijos Atletai",
            "all_france": "Visi Prancūzijos Atletai",
            "all_germany": "Visi Vokietijos Atletai",
            "all_greece": "Visi Graikijos Atletai",
            "all_iceland": "Visi Islandijos Atletai",
            "all_ireland": "Visi Airijos Atletai",
            "all_israel": "Visi Izraelio Atletai",
            "all_italy": "Visi Italijos Atletai",
            "all_kazakhstan": "Visi Kazachų Atletai",
            "all_latvia": "Visi Latvijos Atletai",
            "all_newzealand": "Visi Naujosios Zelandijos Atletai",
            "all_poland": "Visi Lenkijos Atletai",
            "all_portugal": "Visi Portugalijos Atletai",
            "all_russia": "Visi Rusijos Atletai",
            "all_serbia": "Visi Serbijos Atletai",
            "all_slovakia": "Visi Slovakijos Atletai",
            "all_slovenia": "Visi Slovėnijos Atletai",
            "all_spain": "Visi Ispanijos Atletai",
            "all_southafrica": "Visi Pietų Afrikos Atletai",
            "all_sweden": "Visi Švedijos Atletai",
            "all_switzerland": "Visi Šveicarų Atletai",
            "all_uk": "Visi JK Atletai",
            "all_uk_tested": "Visi Tikrinami JK Atletai",
            "all_ukraine": "Visi Ukrainos Atletai",
            "all_austria": "All Austrian Lifters",
            "all_chile": "All Chilean Lifters",
            "all_colombia": "All Colombian Lifters",
            "all_denmark": "All Danish Lifters",
            "all_hongkong": "All Hong Kong Lifters",
            "all_hungary": "All Hungarian Lifters",
            "all_indonesia": "All Indonesian Lifters",
            "all_iran": "All Iranian Lifters",
            "all_japan": "All Japanese Lifters",
            "all_kuwait": "All Kuwaiti Lifters",
            "all_kyrgyzstan": "All Kyrgyzstani Lifters",
            "all_lithuania": "All Lithuanian Lifters",
            "all_malaysia": "All Malaysian Lifters",
            "all_mexico": "All Mexican Lifters",
            "all_moldova": "All Moldovan Lifters",
            "all_nauru": "All Nauruan Lifters",
            "all_netherlands": "All Dutch Lifters",
            "all_norway": "All Norwegian Lifters",
            "all_papuanewguinea": "All Papua New Guinean Lifters",
            "all_philippines": "All Philippine Lifters",
            "all_romania": "All Romanian Lifters",
            "all_scotland": "All Scottish Lifters",
            "all_singapore": "All Singaporean Lifters",
            "all_thailand": "All Thai Lifters",
            "all_vietnam": "All Vietnamese Lifters"
        },
        "ageclass": {
            "all": "Visi amžiai"
        }
    },
    "lifter_page": {
        "personal_bests": "Geriausi Asmeniniai",
        "competition_results": "Varžybų Rezultatai"
    }
}
